<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-ihttp-core"
    name=":respect-lib-ihttp-core"
    type="LIBRARY"
    maven="Respect:respect-lib-ihttp-core:unspecified"
    agpVersion="8.12.3"
    buildFolder="build"
    bootClassPath="/home/jenkins/Android/Sdk/platforms/android-36/android.jar:/home/jenkins/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-36"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
